az:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Ölçülər
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'Siz parolu bu url üçün dəyişdiniz'
    HELLO: Salam
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: Salam
    TEXT1: 'Burada sizin'
    TEXT2: 'parolu sıfırlma linki'
    TEXT3: üçün
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Parolu dəyiş'
  SilverStripe\Forms\DateField:
    NOTSET: 'təyin edilməyib'
    TODAY: 'bu gün'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Seçin)
  SilverStripe\Forms\Form:
    VALIDATIONPASSWORDSDONTMATCH: 'Parollar uyğun gəlmir'
    VALIDATIONPASSWORDSNOTEMPTY: 'Parollar boş ola bilməz'
  SilverStripe\Forms\FormField:
    NONE: 'heç bir'
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: Əsas
  SilverStripe\Forms\GridField\GridField:
    CSVEXPORT: 'CSV-yə ixrac et'
    Print: 'Çap et'
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: 'Dərc olunmuş saytdan sil'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    Delete: 'Dərc olunmuş saytdan sil'
    Save: 'Yadda saxla'
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: Axtar
  SilverStripe\Forms\GridField\GridFieldPaginator:
    Page: Səhifə
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: Miqdar
    FIELDLABELCURRENCY: Valyuta
  SilverStripe\Forms\NullableField:
    IsNullLabel: Boşdur
  SilverStripe\ORM\DataObject:
    PLURALNAME: 'Data Obyektlər'
    SINGULARNAME: 'Data Obyekt'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: İstənilən
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: İxtiyari
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Zəhmət olmasa istifadəçi adı və ya parolu yazın.'
    ERRORNOTADMIN: 'İstifadəçi administrator deyil'
    ERRORNOTREC: 'Belə istifadəçi adı və ya parol tanınmadı'
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'Əsas admin'
  SilverStripe\Security\Group:
    Code: 'Qrup kodu'
    DefaultGroupTitleAdministrators: Administratorlar
    DefaultGroupTitleContentAuthors: 'Məzmun müəllifləri'
    Description: 'Qısa təsvir'
    GROUPNAME: 'Qrupun adı'
    Locked: 'Bloklanıb?'
    MEMBERS: Üzvlər
    PERMISSIONS: Səlahiyyətlər
    PLURALNAME: Qruplar
    Parent: 'Valideyn qrupu'
    ROLES: Rollar
    Sort: Sıralama
    db_Description: 'Qısa təsvir'
    db_Title: Başlıq
    has_many_Groups: Qruplar
    has_many_Permissions: Səlahiyyətlər
    many_many_Members: Üzvlər
    many_many_Roles: Rollar
  SilverStripe\Security\LoginAttempt:
    Email: E-poçt
    IP: 'İP ünvan'
    has_one_Member: Üzv
  SilverStripe\Security\Member:
    BUTTONCHANGEPASSWORD: 'Parolu dəyiş'
    BUTTONLOGIN: 'Daxil ol'
    BUTTONLOGINOTHER: 'Başqa adla daxil ol'
    BUTTONLOGOUT: Çıxış
    BUTTONLOSTPASSWORD: 'Parol yaddan çıxıb.'
    CONFIRMNEWPASSWORD: 'Yeni parolun təsdiqi'
    CONFIRMPASSWORD: 'Parolu təsdiqlə'
    EDIT_PASSWORD: 'Yeni parol'
    EMAIL: E-poçt
    EMPTYNEWPASSWORD: 'Yeni şifrə boş ola bilməz, təkrar edin. '
    ENTEREMAIL: 'Parolu sıfırlama linkini əldə etmək üçün e-poçtunuzu daxil edin.'
    ERRORNEWPASSWORD: 'Yeni parolunuzu başqa cür daxil etdiniz, bir daha cəhd edin'
    ERRORPASSWORDNOTMATCH: 'Parol uyğun gəlmir, yenidən cəhd edin'
    FIRSTNAME: Ad
    INTERFACELANG: 'İnterfeys dili'
    NEWPASSWORD: 'Yeni parol'
    PASSWORD: Parol
    PLURALNAME: Üzvlər
    SINGULARNAME: Üzv
    SUBJECTPASSWORDCHANGED: 'Sizin parolunuz dəyişildi'
    SUBJECTPASSWORDRESET: 'Parolu sıfırlama linki'
    SURNAME: Soyad
    YOUROLDPASSWORD: 'Sizin keçmiş parol'
    belongs_many_many_Groups: Qruplar
    db_Email: E-poçt
    db_Locale: 'İnterfeys dili'
    db_LockedOutUntil: 'Bloklanıb, açılma vaxtı'
    db_Password: Parol
    db_PasswordExpiry: 'Parolun etibarlılığının bitmə vaxtı'
    db_Surname: Soyad
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: Çıxış
  SilverStripe\Security\MemberPassword:
    db_Password: Parol
    has_one_Member: Üzv
  SilverStripe\Security\Permission:
    CONTENT_CATEGORY: 'Məzmun səlahiyyətləri'
    FULLADMINRIGHTS: 'Tam administrativ hüquqlar'
    FULLADMINRIGHTS_HELP: 'Başqa təyin edilmiş bütün icazələr rədd olunur.'
    PERMISSIONS_CATEGORY: İcazələr
    PLURALNAME: Səlahiyyətlər
  SilverStripe\Security\PermissionCheckboxSetField:
    FromRoleOnGroup: '"{roletitle}" rolundan "{grouptitle}" qrupunda törəyib'
  SilverStripe\Security\PermissionRole:
    PLURALNAME: Rollar
    Title: Başlıq
    belongs_many_many_Groups: Qruplar
    db_Title: Başlıq
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: Üzv
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'Sizin bu səhifəyə icazəniz yoxdur. Əgər bu səhifəyə icazəsi olan başqa profiliniz varsa hesabınıza daxil olun'
    BUTTONSEND: 'Parolu sıfırlama linkini göndər'
    CHANGEPASSWORDBELOW: 'Şifrəni burda deyişə bilərsiniz. '
    CHANGEPASSWORDHEADER: 'Parolu dəyiş'
    ENTERNEWPASSWORD: 'Yeni şifrəni daxil edin.'
    ERRORPASSWORDPERMISSION: 'Parolu dəyişmək üçün hesaba daxil olmalısınız!'
    LOGIN: 'Daxil ol'
    LOGOUT: Çıxış
    NOTEPAGESECURED: 'Səhifə təhlükəsizdir. Məlumatları daxil edin və biz sizə göndərəcəyik. '
    NOTERESETPASSWORD: 'E-poçtunuzu daxil edin və parol sıfırlama linkini göndərəcəyik'
